Mandrake Linux Security Advisory : spamassassin (MDKSA-2007:125)

This script is Copyright (C) 2007-2013 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake Linux host is missing one or more security
updates.

Description :

SpamAssassin 3.1.x, when running as root with unusual configuration
options using vpopmail or virtual users, could allow local users to
cause a denial of service (via corrupting arbitrary files) using a
symlink attack on a file used by spamd.

SpamAssassin 3.1.9, which corrects this flaw, is provided with this
update.

See also :

http://spamassassin.apache.org/advisories/CVE-2007-2873.txt

Solution :

Update the affected packages.

Risk factor :

Low / CVSS Base Score : 1.9
(CVSS2#AV:L/AC:M/Au:N/C:N/I:N/A:P)

Family: Mandriva Local Security Checks

Nessus Plugin ID: 25537 (mandrake_MDKSA-2007-125.nasl)

Bugtraq ID:

CVE ID: CVE-2007-2873

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now